Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Is it possible to hide bug reports displayed in the status bar when using the Qt interface? They show up every time songs in Opus

format  are playing (<nil> Invalid return value 0 for stream protocol).

History

#1 - December 24, 2021 18:11 - John Lindgren

You can hide the status bar (View -> Show Status Bar).  There's currently no other way to hide the warnings.

The hope in displaying the warnings is that someone would investigate them further and help to work towards a solution.  In this case, does ffplay

print similar messages when playing the same file?  If so, it would be great if you could open a support ticket with the FFmpeg project.

#2 - December 25, 2021 10:43 - Arek Kentski

As a workaround, I'm using the GTK mode.

ffplay does not print similar messages.

#3 - March 05, 2022 14:53 - John Lindgren

- Status changed from New to Closed

Closing due to inactivity. Sorry no one was able to help you with this.

Powered by TCPDF (www.tcpdf.org)

May 07, 2025 1/1

http://www.tcpdf.org

